/*

	Supersized - Fullscreen Slideshow jQuery Plugin
	Version : 3.2.7
	Site	: www.buildinternet.com/project/supersized
	
	Theme 	: Shutter 1.2
	Author	: Sam Dunn
	Company : One Mighty Roar (www.onemightyroar.com)
	License : MIT License / GPL License
	
*/

	/* Controls Bar
	----------------------------*/
	#controls-wrapper { margin:0 auto; height:42px; width:300px; bottom:105px; left:0; z-index:4;  position:relativ; }
		#controls {height:100%;text-align:left; z-index:5;display:table-cell;  }
			#slidecounter { float:left; color:#999; font:14px "Helvetica Neue", Helvetica, Arial, sans-serif; text-shadow:#000 0 -1px 0;line-height:42px; }
			#slidecaption { overflow:hidden;  color:#FFF; font:400 14px 'Open Sans', Helvetica, Arial, sans-serif;height:100%;}
			
			#navigation { float:right; margin:0px 20px 0 0; }
				#play-button{ width: 35px;text-align: center;vertical-align: middle;float:left; }
					#play-button:hover{ background-position:0 0px; cursor:pointer; }
				
				#prevslide, #nextslide{ position:absolute; height:43px; width:43px; top:50%; margin-top:-21px; opacity:0.6; }
					#prevslide{ left:35px; background:url('/design/images/back.png') center no-repeat;border:2px solid #ffffff; }
					#nextslide{ right:35px; background:url('/design/images/forward.png') center no-repeat;border:2px solid #ffffff; }
						#prevslide:active, #nextslide:active{ margin-top:-19px; }
						#prevslide:hover, #nextslide:hover{ cursor:pointer; }
				
						
				.SideList{bottom:75px;position:absolute;width:1180px;}		
				ul#slide-list{float:right;}
					ul#slide-list li{ list-style:none; width:12px; height:12px; float:left; margin:0 5px 0 0; }
						ul#slide-list li.current-slide a, ul#slide-list li.current-slide a:hover{ background-position:0 0px; }
						ul#slide-list li a{ display:block; width:12px; height:12px; background:url('/design/images/nav-dot.png') no-repeat 0 -24px; }
							ul#slide-list li a:hover{ background-position:0 -12px; cursor:pointer; }
				
				#tray-button{float:right; margin-top:1px; border-left:1px solid #333; background:url('/design/images/bg-hover.png') repeat-x 0 44px; }
					#tray-button:hover{ background-position:0 1px; cursor:pointer;}
		
					.Share-block{background:url(/design/images/bg-black.png) repeat-x;cursor:pointer;}
					.Share-block:hover .share-button {
													background: transparent url("/design/images/share.png") no-repeat scroll 5px -42px ;background-color:#ffffff;
													color:#000;
													-webkit-transition: all 0.3s ease;
													-moz-transition: all 0.3s ease;
													-o-transition: all 0.3s ease;
													transition: all 0.3s ease;}
													
				
				.Share-block:hover .share_expan{display:block;}
					.SpanShare{float:right;padding-left:20px;}
					.share-button{height:42px;color:#ffffff;font-size:13px;padding:0px 5px 0 5px;background: transparent url("/design/images/share.png") no-repeat scroll 5px 0px ;
													-webkit-transition: all 0.3s ease;
													-moz-transition: all 0.3s ease;
													-o-transition: all 0.3s ease;
													transition: all 0.3s ease;}
					
					.GalleryButton{background:url(/design/images/bg-black.png) repeat-x;padding-right: 5px;}
					.share_expan {
								    padding: 0px;
								    display: none;
								   }
					
					
					.share_expan a {
									    width: 35px;
									    height: 42px;
									    display: block;
									    float: left;
									    text-decoration: none;
									    transition: all 0.3s ease 0s;
									}
									
					.social_icon1 {background: transparent url("/design/images/social_icon1.png") no-repeat scroll 50% 0%;}
					.social_icon2 {background: transparent url("/design/images/social_icon2.png") no-repeat scroll 50% 0%;}
					.social_icon3{background: transparent url("/design/images/social_icon3.png") no-repeat scroll 50% 0%;}
					.social_icon4 {background: transparent url("/design/images/social_icon5.png") no-repeat scroll 50% 0%;}
					
					.share_expan a:hover{background-color:#ffffff;background-position:50% 100%;}
					
	/* Progress Bar
	----------------------------*/					
	#progress-back{ z-index:5; position:fixed; bottom:42px; left:0; height:8px; width:100%; background:url('/design/images/progress-back.png') repeat-x; }
		#progress-bar{ display:none;position:relative; height:8px; width:100%; background:url('/design/images/progress-bar.png') repeat-x; }
	
	
	/* Thumbnail Navigation
	----------------------------*/	
	#nextthumb,#prevthumb { z-index:2; display:none; position:fixed; bottom:61px; height:75px; width:100px; overflow:hidden; background:#ddd; border:1px solid #fff; -webkit-box-shadow:0 0 5px #000; }
		#nextthumb { right:12px; }
		#prevthumb { left:12px; }
			#nextthumb img, #prevthumb img { width:150px; height:auto;  }
			#nextthumb:active, #prevthumb:active { bottom:59px; }
			#nextthumb:hover, #prevthumb:hover { cursor:pointer; }
	
	
	/* Thumbnail Tray
	----------------------------*/			
	#thumb-tray{position:relative; z-index:3; bottom:0; left:0;height:60px; width:520px; overflow:hidden; text-align:center;}
		
		#thumb-back, #thumb-forward{  z-index:5;  height:90px; width:40px; }
			#thumb-back{ background: url('/design/images/leva-strelica-1.png') no-repeat center center;}
			#thumb-forward{ background:url('/design/images/desna-strelica.png') no-repeat center center;}
				#thumb-back:hover, #thumb-forward:hover{ cursor:pointer; background-color:rgba(256,256,256, 0.1); }
					#thumb-back:hover{ }
					#thumb-forward:hover{}
		
		
		ul#thumb-list{ display:inline-block; list-style:none; position:relative; left:0px;padding:0px;margin:0px;}
			ul#thumb-list li{ list-style:none; display:inline; width: 100px;height: 60px; overflow:hidden; float:left; margin:0; padding-right:5px; }
				ul#thumb-list li img {border-top:1px solid #000000;height:60px;width:100px;opacity:none; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; filter:alpha(opacity=60); -webkit-transition: all 100ms ease-in-out; -moz-transition: all 100ms ease-in-out; -o-transition: all 100ms ease-in-out; -ms-transition: all 100ms ease-in-out; transition: all 100ms ease-in-out; }
				ul#thumb-list li.current-thumb img, ul#thumb-list li:hover img{-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter:alpha(opacity=100); }
				ul#thumb-list li:hover{ cursor:pointer; }
				ul#thumb-list li.current-thumb img{border-top:1px solid #B80000;}